Index: /extensions/Comments_Access_Manager/admin.php
===================================================================
--- /extensions/Comments_Access_Manager/admin.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/admin.php	(revision 20253)
@@ -17,5 +17,4 @@
 
 load_language('plugin.lang', CM_PATH);
-load_language('help.lang', CM_PATH);
 
 
Index: /extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/ca_ES/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 <a href="http://piwigo.org/forum/viewtopic.php?id=17577" onclick="window.open(this.href);return false;">English forum - http://piwigo.org/forum/viewtopic.php?id=17577</a><br><br>
 El projecte Bugtracker també està disponible: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Habiliti aquesta opció per veure, aquí, els paràmetres avançats.';
+$lang['CM_CommentsValidationOffTitle'] = 'La &quot;Validació&quot; dels comentaris està deshabilitada';
+$lang['CM_GroupCommTitle'] = 'Permetre comentaris a un grup d\'usuaris';
+$lang['CM_ValidCommTitle'] = 'Permetre comentaris sense la validació per part d\'un administrador';
+$lang['CM_commentTitle_d'] = 'Si <b>&quot;Comentaris per a tots&quot;</b> està habilitat (és a dir, que s\'autoritza als visitants no registrats a publicar comentaris), aquesta opció permet forçar als visitants no registrats a ingressar un sobrenom per a què el comentari sigui acceptat.';
+$lang['CM_commentTitle'] = 'Sobrenom obligatori per als comentaris dels visitants';
+$lang['CM_GroupCommTitle_d'] = 'Aquesta opció us permet especificar un grup d\'usuaris a qui se\'ls permet publicar comentaris quan la galeria està configurada per a no permetre comentaris per a tots.
+<br><br>
+Per defecte, quan la opció <b>&quot;Comentaris per a tots&quot;</b> està habilitada, només poden publicar comentaris els usuaris inscrits. Amb aquesta opció es pot restringir aquest comportament especificant un grup d\'usuaris. Per tant, només els usuaris registrats i membres d\'aquest grup podran publicar comentaris.';
+$lang['CM_ValidComm2Title_d'] = 'Permet publicar comentaris a un grup específic d\'usuaris encara que la galeria estigui configurada com a <u>permetre comentaris per a tos</u> i es sigui requerida la validació dels comentaris per un administrador.
+<br><br>
+Per defecte, tant si la validació dels comentaris com <b>&quot;Comentaris per a tots&quot;</b> estiguin habilitats, els comentaris de tots els usuaris inscrits estaràn subjectes a validació per part d\'un administrador abans de ser publicats a la galeria. Amb aquesta opció, pot autoritzar als membres d\'un grup a publicar comentaris sense que sigui necessària cap mena de validació.';
+$lang['CM_ValidCommTitle_d'] = 'Permet publicar comentaris a un grup específic d\'usuaris encara que la galeria estigui configurada com a <u>no permetre comentaris per a tos</u> i es sigui requerida la validació dels comentaris per un administrador.
+<br><br>
+Per defecte, quan la validació de comentaris estigui habilitada alhora que <b>&quot;Comentaris per a tots&quot;</b> estigui deshabilitat, els comentaris de tots els usuaris inscrits estaràn subjectes a la validació per part d\'un administrador abans de ser publicats a la galeria. Amb aquesta opció, pot autoritzar als membres d\'un grup a publicar comentaris sense que sigui necessària cap mena de validació.';
 ?>
Index: /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/cs_CZ/plugin.lang.php	(revision 20253)
@@ -32,3 +32,21 @@
 $lang['CM_CommentsValidationOff'] = '"Ověřování" pro komentáře je <b style="color:red;">vypnuto</b>';
 // --------- End: New or revised $lang ---- from version 2.2.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.7
+$lang['CM_commentTitle'] = 'Povinná přezdívka pro komentáře neregistrovaných návštěvníků';
+$lang['CM_commentTitle_d'] = 'Pokud jsou <b>&quot;Komentáře pro všechny&quot;</b> zapnuty (opravňují neregistrované návštěvníky vkládat komentáře), tato volba si vyžádá od neregistrovaných návštěvníků vložit přezdívku aby byl komentář přijat.';
+$lang['CM_GroupCommTitle'] = 'Povolí komentáře skupině vašich uživatelů';
+$lang['CM_GroupCommTitle_d'] = 'Tato volba umožní určené skupině uživatelů psát komentáře ikdyž je galerii zakázáno komentáře vkládat pro všechny.
+<br><br>
+Jako výchozí, když je volba <b>&quot;komentářů pro všechny&quot;</b> vypnuta, pouze registrovaní uživatelé  mohou vkládat komentáře. S touto volbou, můžete omezit i registrované uživatele určením pouze určité skupiny. Kdy jen tito členi dané skupiny budou smět vkládat své komentáře.';
+$lang['CM_ValidCommTitle'] = 'Povolit vkládat komentáře bez ověření administrátorem';
+$lang['CM_ValidCommTitle_d'] = 'Tato volba umožní určit skupinu uživatelů kteří pro vložení komentáře nebudou muset mít ověření komentáře adminem pokud galerie je nastavena na <u>Nepovolovat komentáře nikomu</u> a pokud je ověření komentáře správcem vyžadaváno.
+<br><br>
+Jako výchozí, kdy jsou <b>&quot;komentáře pro všechny&quot;</b> vypnuty a ověření komentáře je zapnuté, pak komentáře od všech registrovaných uživatelů je nutné potvrdit administrátorem předtím než budou zobrazeny v galerii. S touto volbou, povolíte členům dané skupiny podle vašeho výběru psát komentáře bez dalšího ověřování.';
+$lang['CM_ValidComm2Title_d'] = 'Tato volba vám umožní definovat skupinu uživatelů jejichž komentáře nebudou podléhat ověření správce když bude galerie nastavena na <u>povolit komentáře všem</u> ale  ověření komentáře bude administrátorem požadováno.
+<br><br>
+Jak výchozí stav, pokud jsou <b>&quot;komentáře pro všechny&quot;</b> a ověření komentáře adminem zapnuty, komentáře všech registrovaných uživatelů jsou předmětem dalšího ověření administrátorem webu předtím než jsou zobrazeny v galerii. S tímto nastavením, můžete povolit členům skupiny dle vašeho výběru bez nutnosti ověření komentáře správcem ikdyž je vyžadována.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Ověření&quot; pro komentáře je vypnuto';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Aktivací této volby se zobrazí, zde, rozšířené nastavení.';
+// --------- End: New or revised $lang ---- from version 2.2.7
 ?>
Index: /extensions/Comments_Access_Manager/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/da_DK/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/da_DK/plugin.lang.php	(revision 20253)
@@ -41,3 +41,18 @@
 $lang['CM_save_config'] = 'Opsætning gemt!';
 $lang['CM_submit'] = 'Gem indstillinger';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Godkendelse&quot; af kommentarer er deaktiveret';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Aktiv denne valgmulighed, for her at se udvidede parametre';
+$lang['CM_GroupCommTitle'] = 'Giv en gruppe af brugere adgang til kommentere';
+$lang['CM_GroupCommTitle_d'] = 'Valgmuligheden giver dig mulighed for at angive en gruppe af brugere, som har tilladelse til at tilføje kommentarer, når galleriet er opsat til ikke at tillade kommentarer fra alle.
+<br><br>
+Som standard, når valgmuligheden <b>&quot;kommentarer fra alle&quot;</b> er deaktiveret, kan kun registrerede brugere tilføje kommentarer. Med valgmuligheden kan det begrænses ved at angive en brugergruppe. Dermed kan kun registrerede brugere, som er medlem af denne gruppe, tilføje kommentarer.';
+$lang['CM_ValidComm2Title_d'] = 'Valgmuligheden giver dig mulighed for at angive en gruppe af brugere, hvis kommentarer tilføjes uden administratorgodkendelse, når galleriet er opsat til <u>tillad kommentarer fra alle</u> og administratorgodkendelse af kommentarer er krævet.
+<br><br>
+Som standard, når valgmuligheden <b>&quot;kommentarer fra alle&quot;</b> og godkendelse af kommentarer er aktiveret, vil registrerede brugeres kommentarer skulle godkendes af en administrator, før de bliver synlige i galleriet. Med valgmuligheden kan du give medlemmer af en valgfri gruppe mulighed for at tilføje kommentarer uden at en sådan godkendelse er krævet.';
+$lang['CM_ValidCommTitle'] = 'Tillad kommentarer uden administratorgodkendelse';
+$lang['CM_ValidCommTitle_d'] = 'Valgmuligheden giver dig mulighed for at angive en gruppe af brugere, hvis kommentarer vil blive tilføjet uden administratorgodkendelse, når galleriet er opsat til <u>tillad ikke kommentarer fra alle</u> og administratorgodkendelse af kommentarerer er krævet.
+<br><br>
+Som standard, når valgmuligheden <b>&quot;kommentarer fra alle&quot;</b> er deaktiveret og godkendelse af kommentarer er aktiveret, vil kommentarer fra alle registrerede brugere skulle godkendes af en administrator, før de bliver synlige i galleriet. Med valgmuligheden kan du give medlemmer af en valgfri gruppe mulighed for at tilføje kommentarer uden at en sådan godkendelse er nødvendig.';
+$lang['CM_commentTitle'] = 'Nickname krævet ved kommentarer fra gæster';
+$lang['CM_commentTitle_d'] = 'Hvis <b>&quot;kommentarer fra alle&quot;</b> er aktiv (giver ikke-registrerede gæster mulighed for at tilføje kommentarer), tvinger valgmuligheden til at angive et nickname for at kommentaren accepteres.';
 ?>
Index: /extensions/Comments_Access_Manager/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/de_DE/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/de_DE/plugin.lang.php	(revision 20253)
@@ -40,3 +40,18 @@
 $lang['CM_Validation_For_Group'] = 'Kommentare zulassen ohne Validierung durch einen Administrator';
 $lang['CM_ValidComm_Group'] = 'Wählen Sie der Benutzern Gruppe gestattet, Kommentare ohne Validierung posten:';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Validation&quot; für Kommentare ist Deaktiviert';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Diese Option aktivieren, um zu hier sehen die erweiterten Parameter.';
+$lang['CM_commentTitle'] = 'Nickname obligatorisch für Gäste Kommentare';
+$lang['CM_GroupCommTitle'] = 'Kommentaren zulassen zu einer Benutzern Gruppe';
+$lang['CM_ValidCommTitle'] = 'Kommentare zulassen ohne Validierung durch einen Administrator';
+$lang['CM_commentTitle_d'] = 'Wenn <b>&quot;Kommentare für alle&quot;</b> ist aktiv (Befugnis, unregistrierte Besucher um Kommentare zu schreiben), ist diese Option, um die nicht-registrierte Besucher zu zwingen, einen Spitznamen, dass der Kommentar angenommen wird eingeben können.';
+$lang['CM_GroupCommTitle_d'] = 'Mit dieser Option können Sie eine Gruppe von Nutzern, die gestattet, Kommentare, wenn die Galerie so konfiguriert ist, nicht zulassen, dass für alle Kommentare veröffentlichen wird.
+<br><br>
+Standardmäßig wird, wenn <b>&quot;Kommentare für alle&quot;</b> Option deaktiviert ist, können nur registrierte Benutzer Kommentare zu schreiben. Bei dieser Option können Sie dieses Verhalten, indem Sie eine Nutzergruppe zu beschränken. So dürfen nur registrierte Benutzer und Mitglieder dieser Gruppe Kommentare zu schreiben.';
+$lang['CM_ValidComm2Title_d'] = 'Mit dieser Option können Sie angeben, eine Gruppe von Benutzern, deren Kommentare werden ohne Überprüfung durch den Administrator, wenn die Galerie so konfiguriert ist, <u>erlauben Kommentare zu allen</u> und dass die Validierung von Kommentaren durch einen Administrator erforderlich zur Verfügung gestellt werden.
+<br><br>
+Standardmäßig wird, wenn <b>&quot;Kommentare für alle&quot;</b> und die Validierung der Kommentare aktiviert sind, sind die Kommentare von allen registrierten Benutzern vorbehalten Validierung durch einen Administrator, bevor sie sichtbar auf der Galerie. Mit dieser Option können Sie erlauben den Mitgliedern einer Gruppe Ihrer Wahl, um Kommentare ohne eine solche vorherige Prüfung veröffentlichen ist nicht erforderlich.';
+$lang['CM_ValidCommTitle_d'] = 'Diese Option können Sie eine Gruppe von Benutzern, deren Kommentare werden ohne Überprüfung durch den Administrator, wenn die Galerie zu <u>konfiguriert ist nicht erlaubt Kommentare zu allen</u> und dass die Validierung von Kommentaren durch einen Administrator erforderlich zur Verfügung gestellt werden.
+<br><br>
+Standardmäßig wird, wenn <b>&quot;Kommentare für alle&quot;</b> ist deaktiviert und die Validierung von Kommentaren aktiviert ist, sind die Kommentare von allen registrierten Benutzern vorbehalten Validierung durch einen Administrator, bevor sie sichtbar auf der Galerie. Mit dieser Option können Sie erlauben den Mitgliedern einer Gruppe Ihrer Wahl, um Kommentare ohne eine solche vorherige Prüfung veröffentlichen ist nicht erforderlich.';
 ?>
Index: /extensions/Comments_Access_Manager/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/el_GR/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/el_GR/plugin.lang.php	(revision 20253)
@@ -41,3 +41,17 @@
 $lang['CM_save_config'] = 'Διαμόρφωση αποθηκεύτηκε με επιτυχία!';
 $lang['CM_submit'] = 'Αποθήκευση ρυθμίσεων';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Ενεργοποιήστε αυτή την επιλογή για να δείτε, εδώ, τις εκτεταμένες παραμέτρους';
+$lang['CM_CommentsValidationOffTitle'] = 'Η &quot;Επικύρωση&quot; για τα σχόλια είναι απενεργοποιημένη';
+$lang['CM_GroupCommTitle_d'] = 'Αυτή η επιλογή σας επιτρέπει να ορίσετε μια ομάδα χρηστών που θα επιτρέπεται να στέλνουν σχόλια όταν η γκαλερί έχει ρυθμιστεί να μην επιτρέψει σχόλια για όλους.<br><br>
+Από προεπιλογή, όταν η επιλογή <b>&quot;σχόλια για όλους&quot;</b> είναι απενεργοποιημένο, μόνο οι εγγεγραμμένοι χρήστες δημοσιεύουν σχόλια. Με αυτήν την επιλογή, μπορείτε να περιορίσετε αυτή τη συμπεριφορά καθορίζοντας μια ομάδα χρηστών. Έτσι, μόνο οι εγγεγραμμένοι χρήστες και τα μέλη αυτής της ομάδας μπορούν να δημοσιεύσουν σχόλια.';
+$lang['CM_GroupCommTitle'] = 'Επιτρέψτε τα σχόλια για μια ομάδα χρηστών';
+$lang['CM_ValidComm2Title_d'] = 'Αυτή η επιλογή σας επιτρέπει να ορίσετε μια ομάδα χρηστών τα σχόλια των οποίων δημοσιεύονται χωρίς επικύρωση από τον διαχειριστή όταν η γκαλερί έχει ρυθμιστεί να <u>επιτρέπει σχόλια για όλους</u> και αυτή η επικύρωση των σχολίων από το διαχειριστή επιβάλλεται.
+<br><br>
+Από προεπιλογή, όταν η επιλογή <b>&quot;σχόλια για όλους&quot;</b> και επικύρωση για σχόλια είναι ενεργοποιημένη, οι παρατηρήσεις για όλους τους εγγεγραμμένους χρήστες υπόκεινται σε επικύρωση από το διαχειριστή του χώρου πριν να είναι ορατή στην γκαλερί. Με αυτήν την επιλογή, μπορείτε να επιτρέψετε μέλη μιας ομάδας της επιλογής σας να υποβάλουν σχόλια χωρίς να απαιτείται προηγουμένως τέτοια έγκριση.';
+$lang['CM_ValidCommTitle_d'] = 'Αυτή η επιλογή σας επιτρέπει να ορίσετε μια ομάδα χρηστών τα σχόλια των οποίων δημοσιεύονται χωρίς επικύρωση από τον διαχειριστή όταν η γκαλερί έχει ρυθμιστεί να <u>μην επιτρέπει σχόλια για όλους</u> και αυτή η επικύρωση των σχολίων από το διαχειριστή επιβάλλεται.
+<br><br>
+Από προεπιλογή, όταν η επιλογή <b>&quot;σχόλια για όλους&quot;</b> είναι απενεργοποιημένη και επικύρωση για σχόλια είναι ενεργοποιημένη, οι παρατηρήσεις για όλους τους εγγεγραμμένους χρήστες υπόκεινται σε επικύρωση από το διαχειριστή του χώρου πριν να είναι ορατή στην γκαλερί. Με αυτήν την επιλογή, μπορείτε να επιτρέψετε μέλη μιας ομάδας της επιλογής σας να υποβάλουν σχόλια χωρίς να απαιτείται προηγουμένως τέτοια έγκριση.';
+$lang['CM_ValidCommTitle'] = 'Επιτρέπει τα σχόλια, χωρίς επικύρωση από το διαχειριστή του χώρου';
+$lang['CM_commentTitle_d'] = 'Αν <b>&quot;Σχόλια για όλους&quot;</b> είναι ενεργοποιημένη (για τους μη εγγεγραμμένους επισκέπτες να υποβάλουν σχόλια), η επιλογή αυτή επιτρέπει να υποχρεώνονται οι μη εγγεγραμμένοι επισκέπτες να εισάγουν ένα ψευδώνυμο για να γίνουν τα σχόλιά τους αποδεκτά.';
+$lang['CM_commentTitle'] = 'Το ψευδώνυμο σε σχόλια επισκεπτών είναι υποχρεωτικό';
 ?>
Index: /extensions/Comments_Access_Manager/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/en_UK/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/en_UK/plugin.lang.php	(revision 20253)
@@ -32,3 +32,21 @@
 $lang['CM_CommentsValidationOff'] = '"Validation" for comments is <b style="color:red;">disabled</b>';
 // --------- End: New or revised $lang ---- from version 2.2.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.7
+$lang['CM_commentTitle'] = 'Nickname mandatory for unregistered visitors comments';
+$lang['CM_commentTitle_d'] = 'If <b>&quot;Comments for all&quot;</b> are enabled, this option will force the unregistred visitor to enter a nickname for his comment.';
+$lang['CM_GroupCommTitle'] = 'Allow comments to a user group';
+$lang['CM_GroupCommTitle_d'] = 'This option allows you to specify a group of users who will be allowed to post comments when the gallery is configured to not allow comments to all.
+<br><br>
+By default, when <b>&quot;comments for all&quot;</b> are disabled, only registered users may post comments. With this option, you can restrict this behavior by specifying a user group. Thus, only registered users and member of the group can post comments.';
+$lang['CM_ValidCommTitle'] = 'Allow comments without approval by an administrator';
+$lang['CM_ValidCommTitle_d'] = 'This option allows you to specify a group of users whose comments will be exempted by the administrator validation when the gallery is configured to <u>not allow comments to all</u> and comments validation by an administrator is required.
+<br><br>
+By default, when <b>&quot;comments for all&quot;</b> are disabled and validation comments is activated, the comments from all registered users are submitted to validation by an administrator before being displayed on the gallery. With this option, you can allow group members to post comments without this prior approval.';
+$lang['CM_ValidComm2Title_d'] = 'This option allows you to specify a group of users whose comments will be exempted by the administrator validation when the gallery is configured to <u>allow comments to all</u> and comments validation by an administrator is required.
+<br><br>
+By default, when <b>&quot;comments for all&quot;</b> and and validation comments are both enabled, the comments from all registered users are submitted to validation by an administrator before being displayed on the gallery. With this option, you can allow group members to post comments without this prior approval.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Validation&quot; for comments is disabled';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Enable the option to access advanced settings.';
+// --------- End: New or revised $lang ---- from version 2.2.7
 ?>
Index: /extensions/Comments_Access_Manager/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/es_ES/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/es_ES/plugin.lang.php	(revision 20253)
@@ -19,3 +19,18 @@
 $lang['CM_Support_txt'] = 'Soporte oficial de estos plugins o extensiones es solamente a través del foro de Piwigo <br>
 <a href="http://piwigo.org/forum/viewtopic.php?id=17577" onclick="window.open(this.href);return false;">Foro en Ingles - http://piwigo.org/forum/viewtopic.php?id=17577</a><br><br> También disponible el proyecto bugtracker: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
+$lang['CM_GroupCommTitle_d'] = 'Esta opción permite especificar el grupo de usuario a quien se le va a permitir publicar comentarios cuando la galería esta configurada para no permitirle comentarios a todos.
+Por defecto la opción comentarios para todos esta deshabilitada, solo usuarios registrados pueden publicar comentarios. Con esta opción, tu puedes restringir este comportamiento por grupos específicos de usuarios. Así solo usuarios registrados y miembros de este grupo pueden publicar comentarios.
+';
+$lang['CM_GroupCommTitle'] = 'Permite comentar a un grupo de usuarios.';
+$lang['CM_ValidCommTitle'] = 'Permite comentarios sin la aprobación de un administrador';
+$lang['CM_commentTitle_d'] = 'Si Comentar para todos esta activo (autoriza a visitantes sin registro a publicar comentarios), esta opción obliga a los visitantes no registrados a introducir un apodo o nick para que el comentario sea aceptado.';
+$lang['CM_commentTitle'] = 'El Nick o apodo es obligatorio para los comentarios de los visitantes';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Activar esta opción para ver aquí los parámetros extendidos.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Validacion&quot; para los comentarios está desactivada.';
+$lang['CM_ValidComm2Title_d'] = 'Esta opción le permite especificar un grupo de usuarios cuyos comentarios se publicarán siempre sin la validación por el administrador cuando la galería está configurado para permitir <u> comentarios a todos </ u> y que la validación de los comentarios de un administrador se requiera.
+<br>
+Por defecto, cuando <b> "comentarios para todos" </ b> y la validación de los comentarios están activados, los comentarios de todos los usuarios registrados están sujetos a la validación por un administrador antes de ser visibles en la galería. Con esta opción, puede permitir a los miembros de un grupo de su elección para enviar comentarios sin aprobación previa de este tipo se requiere.';
+$lang['CM_ValidCommTitle_d'] = 'Esta opción le permite especificar un grupo de usuarios cuyos comentarios se publicarán siempre sin la validación por el administrador cuando la galería está configurada para no permitir que ningún <u> comentario se publique automáticamente </ u> y que la validación de estos comentarios requiere moderación de un administrador.
+<br>
+Por defecto, cuando <b> "comentarios para todos" </ b> se desactiva y la validación de los comentarios está activada, los comentarios de todos los usuarios registrados están sujetos a la validación por un administrador antes de ser visibles en la galería. Con esta opción, puede permitir a los miembros de un grupo de su elección para enviar comentarios sin aprobación previa de este tipo se requiere.';
 ?>
Index: /extensions/Comments_Access_Manager/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/fr_FR/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/fr_FR/plugin.lang.php	(revision 20253)
@@ -32,3 +32,21 @@
 $lang['CM_CommentsValidationOff'] = 'L\'option "Validation" pour les commentaires est <b style="color:red;">désactivée</b>';
 // --------- End: New or revised $lang ---- from version 2.2.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.2.7
+$lang['CM_commentTitle_d'] = 'Lorsque les visiteurs non inscrits sont autorisés à poster des commentaires (<b>&quot;Commentaires pour tous&quot;</b> actif), cette option oblige le visiteur non inscrit à saisir un pseudo pour que le commentaire soit accepté.';
+$lang['CM_GroupCommTitle'] = 'Autoriser les commentaires pour un groupe d\'utilisateurs';
+$lang['CM_GroupCommTitle_d'] = 'Cette option permet de spécifier un groupe d\'utilisateurs qui seront autorisés à poster des commentaires lorsque la galerie est configurée pour ne pas autoriser les commentaires pour tous.
+<br><br>
+Par défaut, lorsque les <b>&quot;commentaires pour tous&quot;</b> sont désactivés, seuls les utilisateurs inscrits peuvent poster des commentaires. Avec cette option, vous pouvez restreindre d\'avantage ce fonctionnement en précisant un groupe d\'utilisateurs. Ainsi, seuls les utilisateurs inscrits et faisant partie de ce groupe pourront poster des commentaires.';
+$lang['CM_commentTitle'] = 'Pseudo obligatoire pour les non-inscrits.';
+$lang['CM_ValidCommTitle'] = 'Autoriser les commentaires sans validation par un administrateur';
+$lang['CM_ValidCommTitle_d'] = 'Cette option permet de spécifier un groupe d\'utilisateurs dont les commentaires seront dispensés de validation par l\'administrateur lorsque la galerie est configurée pour <u>ne pas autoriser</u> les commentaires pour tous et que la validation des commentaires par un administrateur est requise.
+<br><br>
+Par défaut, lorsque les <b>&quot;commentaires pour tous&quot;</b> sont désactivés et que la validation des commentaires est activée, les commentaires de tous les utilisateurs inscrits sont soumis à validation par un administrateur avant d\'être visibles sur la galerie. Avec cette option, vous pouvez autoriser les membres d\'un groupe de votre choix à poster des commentaires sans que cette validation préalable ne soit nécessaire.';
+$lang['CM_ValidComm2Title_d'] = 'Cette option permet de spécifier un groupe d\'utilisateurs dont les commentaires seront dispensés de validation par l\'administrateur lorsque la galerie est configurée <u>pour autoriser</u> les commentaires pour tous et que la validation des commentaires par un administrateur est requise.
+<br><br>
+Par défaut, lorsque les <b>&quot;commentaires pour tous&quot;</b> et la validation des commentaires sont activés, les commentaires de tous les utilisateurs inscrits sont soumis à validation par un administrateur avant d\'être visibles sur la galerie. Avec cette option, vous pouvez autoriser les membres d\'un groupe de votre choix à poster des commentaires sans que cette validation préalable ne soit nécessaire.';
+$lang['CM_CommentsValidationOffTitle'] = 'L\'option &quot;Validation&quot; pour les commentaires est désactivée';
+$lang['CM_CommentsValidationOffTitle_d'] = 'Activez l\'option pour accéder, ici, aux paramètres étendus.';
+// --------- End: New or revised $lang ---- from version 2.2.7
 ?>
Index: /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php	(revision 20252)
+++ /extensions/Comments_Access_Manager/language/hu_HU/plugin.lang.php	(revision 20253)
@@ -40,3 +40,14 @@
 $lang['CM_Validation_For_Group'] = 'Hozzászólások engedélyezése rendszergazda ellenőrzése nélkül';
 $lang['CM_ValidComm_Group'] = 'Válassza ki mely csoporthoz tartozó felhasználók írhatnak hozzászólásokat a rendszergazda ellenőrzése nélkül:';
+$lang['CM_commentTitle'] = 'A hozzászóláshoz a vendégeknek is kötelező felhasználónév megadása';
+$lang['CM_commentTitle_d'] = 'Amennyiben a <b>&quot;Bárki hozzászólhat&quot;</b> opció aktív (nem regisztrált látogatók is hozzászólhatnak), ezzel a beállítással megkövetelheti, hogy a vendégek is adjanak meg felhasználónevet a hozzászólásukhoz.';
+$lang['CM_GroupCommTitle'] = 'Csoport tagok hozzászólásainak engedélyezése';
+$lang['CM_GroupCommTitle_d'] = 'Amennyiben a galéria úgy van beállítva, hogy ne szólhasson hozzá mindenki, ezzel a beállítással engedélyezheti bizonyos csoport tagjainak a hozzászólást.
+<br><br>
+Alapesetben a <b>&quot;Bárki hozzászólhat&quot;</b> opció inaktív, csak regisztrált felhasználók szólhatnak hozzá. Ezt a viselkedést letilthatjuk ezzel a funkcióval, így regisztrált felhasználók és egy bizonyos csoport tagjainak engedélyezi a hozzászólást.';
+$lang['CM_CommentsValidationOffTitle'] = '&quot;Engedélyezés szükséges&quot; opció kikapcsolva';
+$lang['CM_CommentsValidationOffTitle_d'] = 'További beállítások eléréséhez engedélyezze ezt az opciót.';
+$lang['CM_ValidComm2Title_d'] = 'Alapesetben, ha a <b>&quot;Bárki hozzászólhat&quot;</b> és az <b>&quot;Ellenőrzés szükséges&quot;</b> opciók be vannak kapcsolva, a regisztrált felhasználók hozzászólásai csak a rendszergazda jóváhagyása után válnak láthatóvá. Ezzel a beállítással lehetővé teheti, hogy egy bizonyos csopothoz tartozó felhasználók hozzászólásai ellenőrzés nélkül jelenhessenek meg. ';
+$lang['CM_ValidCommTitle'] = 'Hozzászólások engedélyezése rendszergazda ellenőrzése nélkül';
+$lang['CM_ValidCommTitle_d'] = 'Alapesetben, ha a <b>&quot;Bárki hozzászólhat&quot;</b> opció inaktív, valamint az <b>&quot;Ellenőrzés szükséges&quot;</b> opció be van kapcsolva, a regisztrált felhasználók hozzászólásai csak a rendszergazda jóváhagyása után válnak láthatóvá. Ezzel a beállítással lehetővé teheti, hogy egy bizonyos csopothoz tartozó felhasználók hozzászólásai ellenőrzés nélkül jelenhessenek meg. ';
 ?>
